## kmplayer-trinity 14.0.8

=== CMakeLists.txt ===
############################################
#                                          #
#  Improvements and feedbacks are welcome  #
#                                          #
#  This file is released under GPL >= 3    #
#                                          #
############################################


cmake_minimum_required( VERSION 2.8 )


#### general package setup

project( kmplayer )
set( VERSION R14.0.8 )


#### include essential cmake modules

include( FindPkgConfig          )
include( CheckFunctionExists    )
include( CheckSymbolExists      )
include( CheckIncludeFile       )
include( CheckIncludeFileCXX    )
include( CheckLibraryExists     )
include( CheckCSourceCompiles   )
include( CheckCXXSourceCompiles )


#### include our cmake modules

set( CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/cmake/modules" )
include( TDEMacros )


##### setup install paths

include( TDESetupPaths )
tde_setup_paths( )


##### optional stuff

option( WITH_ALL_OPTIONS    "Enable all optional support" OFF )
option( WITH_GCC_VISIBILITY "Enable fvisibility and fvisibility-inlines-hidden" ${WITH_ALL_OPTIONS} )
option( WITH_CAIRO          "Enable support for cairo"                          ${WITH_ALL_OPTIONS} )
option( WITH_EXPAT          "Enable support for expat"                          ${WITH_ALL_OPTIONS} )
option( WITH_XTEST          "Enable support for XTest"                          ${WITH_ALL_OPTIONS} )


##### user requested modules

option( BUILD_ALL             "Build all"            OFF )
option( BUILD_KXINEPLAYER     "Build kxineplayer"    ${BUILD_ALL} )
option( BUILD_KXVPLAYER       "Build kxvplayer"      ${BUILD_ALL} )
option( BUILD_KGSTPLAYER      "Build kgstplayer"     ${BUILD_ALL} )
option( BUILD_KNPPLAYER       "Build knpplayer"      ${BUILD_ALL} )
option( BUILD_KOFFICE_PLUGIN  "Build koffice plugin" ${BUILD_ALL} )
option( BUILD_DOC             "Build documentation"  ${BUILD_ALL} )
option( BUILD_TRANSLATIONS    "Build translations"   ${BUILD_ALL} )


##### configure checks

include( ConfigureChecks.cmake )


###### global compiler settings

add_definitions( -DHAVE_CONFIG_H )

set( CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} ${TQT_CXX_FLAGS}" )
set( CMAKE_SHARED_LINKER_FLAGS "${CMAKE_SHARED_LINKER_FLAGS} -Wl,--no-undefined" )
set( CMAKE_MODULE_LINKER_FLAGS "${CMAKE_MODULE_LINKER_FLAGS} -Wl,--no-undefined" )


##### directories

add_subdirectory( src       )
add_subdirectory( icons     )
add_subdirectory( mimetypes )
tde_conditional_add_subdirectory( BUILD_DOC doc         )
tde_conditional_add_subdirectory( BUILD_TRANSLATIONS po )


##### write configure files

configure_file( config.h.cmake config.h @ONLY )
