=== protocols/CMakeLists.txt ===
install(
    FILES
        mms.protocol
        rtsp.protocol
        pnm.protocol

  DESTINATION ${SERVICES_INSTALL_DIR}
)
