=== mimetypes/video/trinity1/CMakeLists.txt ===
##### other data

install(
    FILES x-ms-wmv.desktop
    DESTINATION ${MIME_INSTALL_DIR}/video
)
