## kmplayer-trinity 3.5.13.2

=== debian/changelog ===
kmplayer-trinity (4:3.5.13.2-0ubuntu12.04.0+0) precise; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Jun 2013 20:02:37 +0200

kmplayer-trinity (1:0.10.0c-0ubuntu4) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

kmplayer-trinity (1:0.10.0c-0ubuntu3) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 05 March 2009 29:52:00 -0600

kmplayer-trinity (1:0.10.0c-0ubuntu1) intrepid; urgency=low

  * Added -trinity suffix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 31 Dec 2008 15:38:00 -0600

kmplayer (1:0.10.0c-0ubuntu3) hardy; urgency=low

  * Drop /usr/share/doc/tde/HTML from kmplayer, as it's already in
    kmplayer-doc (LP: #210443).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Apr 2008 02:22:14 +0100

kmplayer (1:0.10.0c-0ubuntu2) hardy; urgency=low

  * dapper -> hardy upgrade fixes, kmplayer replaces old kmplayer-doc
    and vice-versa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2008 15:38:32 +0000

kmplayer (1:0.10.0c-0ubuntu1) hardy; urgency=low

  * New upstream release.
  * Merged Debian changelog, remaining changes in 0.10.0a-2ubuntu1 entry.
  * Cleaned up rules file.

 -- Jonathan Patrick Davies <jpatrick@kubuntu.org>  Fri, 22 Dec 2007 11:23:40 +0100

kmplayer (1:0.10.0b-1) unstable; urgency=low

  * New upstream release. (Closes: #454794)
  * Update my e-mail address.
  * Bump Standards-Version to 3.7.3.
  * Use Homepage field.
  * Build with --as-needed linker flags.

 -- Fathi Boudra <fabo@debian.org>  Thu, 06 Dec 2007 09:26:27 +0100

kmplayer (1:0.10.0b-0ubuntu1) hardy; urgency=low

  * New upstream release.
  * Dropped kubuntu_02_use_default_config_with_kparts_.diff - applied upstream.
  * Updated email in kmplayer.1.docbook.
  * Updated Standards-Version to 3.7.3.0.

 -- Jonathan Patrick Davies <jpatrick@kubuntu.org>  Fri, 7 Dec 2007 18:56:10 +0100

kmplayer (1:0.10.0a-2ubuntu4) hardy; urgency=low

  * Fix kmplayer-doc.install to include all documentation.
  * Removed "debian/tmp/" from *.install's.

 -- Jonathan Patrick Davies <jpatrick@kubuntu.org>  Mon, 12 Nov 2007 22:25:24 +0100

kmplayer (1:0.10.0a-2ubuntu3) hardy; urgency=low

  * Reuploaded as the buildd seems to be fixed

 -- Anthony Mercatante <tonio@ubuntu.com>   Mon, 12 Nov 2007 14:14:56 +0100

kmplayer (1:0.10.0a-2ubuntu2) hardy; urgency=low

  * Re-add kubuntu_03_no_audio_mimetypes, not merged upstream

 -- Anthony Mercatante <tonio@ubuntu.com>  Sat, 10 Nov 2007 10:20:27 +0100

kmplayer (1:0.10.0a-2ubuntu1) hardy; urgency=low

  * Merge from debian unstable, remaining changes:
    - Ubuntu maintainer spec.
    - kmplayer-base instead of kmplayer-common.
    - kmplayer-konq-plugin instead of kmplayer-plugin.
    - Added kubuntu_ patches to series.
    - No overrides.
    - Remove 10_xine_default_player.diff - done by kubuntu_01_kmplayerrc.diff.
    - Drop 12_remove_audio_mimetypes and kubuntu_04_real_mimetype - applied
      upstream.
    - docbook2x dep for docbooks.
  * New upstream release. (LP: #131620)
  * Adjust kmplayer's xine deps for new packages. (LP: #159338)
  * Bumped Standards-Version to 3.7.2.2.
  * Updated kmplayer.1.docbook.
  * New Homepage field location.
  * Drop kubuntu_03_no_audio_mimetypes - applied upstream.
  * Drop kubuntu_05_gxx32 - changed upstream.
  * Remove quilt patch system.
  * And drop build dep on quilt.

 -- Jonathan Patrick Davies <jpatrick@kubuntu.org>  Sat, 03 Nov 2007 12:26:24 +0100

kmplayer (1:0.10.0a-2) unstable; urgency=low

  * Add Depends: libxine1-x

 -- Mark Purcell <msp@debian.org>  Thu, 25 Oct 2007 21:45:35 +0100

kmplayer (1:0.10.0a-1) unstable; urgency=low

  * New upstream release.
  * Update patches. Remove 14_use_pkgconfig_for_nspr_cfg patch.
  * Remove libnspr4-dev build dependency.

 -- Fathi Boudra <fboudra@free.fr>  Sat, 20 Oct 2007 12:09:01 +0200

kmplayer (1:0.10.0-1) unstable; urgency=low

  * New upstream release. (Closes: #437982)
  * Update menu file to latest Debian menu policy.

 -- Fathi Boudra <fboudra@free.fr>  Wed, 03 Oct 2007 10:37:32 +0200

kmplayer (1:0.10.0~pre3-1) unstable; urgency=low

  * New upstream release
     - Fixes: ftbfs with g++-4.3/gcc-snapshot (Closes: #441548)

 -- Mark Purcell <msp@debian.org>  Sun, 30 Sep 2007 11:53:49 +0100

kmplayer (1:0.10.0~pre2-2) unstable; urgency=low

  * Add knpplayer to kmplayer-common package.

 -- Fathi Boudra <fboudra@free.fr>  Mon, 30 Jul 2007 11:54:42 +0200

kmplayer (1:0.10.0~pre2-1) unstable; urgency=low

  * New upstream release.
  * Add libdbus-1-dev, libdbus-glib-1-dev, libdbus-qt-1-dev, libgtk2.0-dev and
    libnspr4-dev build dependencies.
  * Remove libcairo-dev build dependency.
  * Update copyright. Add moz-sdk related licences.

 -- Fathi Boudra <fboudra@free.fr>  Sat, 28 Jul 2007 11:18:55 +0200

kmplayer (1:0.9.4a-2) unstable; urgency=low

  * Update debian/watch
  * Build-Depends: libcairo2-dev | libcairo-dev
    - libcairo is missing in dependency (Closes: #422431)

 -- Mark Purcell <msp@debian.org>  Thu, 17 May 2007 16:45:55 +0100

kmplayer (1:0.9.4a-1) unstable; urgency=low

  * New upstream release.
  * Add patch to replace deprecated -vop flag by -vf.

 -- Fathi Boudra <fboudra@free.fr>  Tue, 15 May 2007 22:01:53 +0200

kmplayer (1:0.9.4-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Sat,  3 Mar 2007 13:01:59 +0000

kmplayer (1:0.9.3a-1) experimental; urgency=low

  * New upstream release

  [ Fathi Boudra ]
  * Add patch to remove audio mimetypes
  * Add missing documentation and locales

  [ Mark Purcell ]
  * While I enjoy kmplayer, lets lower .desktop InitialPreference to 5

 -- Fathi Boudra <fboudra@free.fr>  Sun,  7 Jan 2007 18:50:55 +0100

kmplayer (1:0.9.3-2) unstable; urgency=low

  * Epoc to ensure version compatability with debian-multimedia.org

