=== debian/control ===
Source: kmplayer-trinity
Section: kde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Fathi Boudra <fboudra@free.fr>, Mark Purcell <msp@debian.org>
Build-Depends: cdbs, debhelper (>= 5), quilt, kdelibs4-trinity-dev,
 libcairo2-dev, libdbus-1-dev, libdbus-glib-1-dev, libdbus-tqt-1-dev,
 libgstreamer-plugins-base0.10-dev, libgtk2.0-dev, libxine2-dev | libxine-dev, libxv-dev, docbook2x,
 automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4
Homepage: http://kmplayer.kde.org

Package: kmplayer-trinity
Architecture: any
Depends: ${shlibs:Depends}, kmplayer-base-trinity (= ${binary:Version}), libxine2-x | libxine1-x (<< 1.1.20) | libxine1 (<< 1.1.8-2)
Replaces: kmplayer-kde3 (<< 4:3.5.13)
Breaks: kmplayer-kde3 (<< 4:3.5.13)
Recommends: kmplayer-plugin-trinity (= ${binary:Version})
Suggests: ffmpeg, vdr, xawtv, mplayer
Description: media player for Trinity
 A basic audio/video viewer application for Trinity.
 .
 KMPlayer can:
 * play DVD (DVDNav only with the Xine player)
 * play VCD
 * let the backend players play from a pipe (read from stdin)
 * play from a TV device (experimental)
 * show backend player's console output
 * launch ffserver (only 0.4.8 works) when viewing from a v4l device
 * DCOP KMediaPlayer interface support
 * VDR viewer frontend (with *kxvplayer), configure VDR keys with standard KDE
   shortcut configure window
 * Lots of configurable shortcuts. Highly recommended for the VDR keys
   (if you have VDR) and volume increase/decrease

Package: kmplayer-base-trinity
Architecture: any
Section: kde
Replaces: kmplayer-base-kde3 (<< 4:3.5.13)
Breaks: kmplayer-base-kde3 (<< 4:3.5.13)
Depends: ${shlibs:Depends}
Description: Base files for KMPlayer [Trinity]
 Core files needed for KMPlayer.
 .
 Homepage: http://kmplayer.kde.org

Package: kmplayer-konq-plugins-trinity
Architecture: any
Section: kde
Replaces: kmplayer-konq-plugins-kde3 (<< 4:3.5.13)
Breaks: kmplayer-konq-plugins-kde3 (<< 4:3.5.13)
Depends: ${shlibs:Depends}, kmplayer-base-trinity (= ${binary:Version}), konqueror-trinity
Description: KMPlayer plugin for KHTML/Konqueror [Trinity]
 This plugin enables audio/video playback inside konqueror, using Xine (with
 *kxineplayer) or GStreamer (with *kgstplayer), such as movie trailers, web
 tv or radio. It mimics QuickTime, MS Media Player and RealPlayer plugin
 browser plugins.

Package: kmplayer-trinity-doc
Architecture: all
Section: kde
Replaces: kmplayer-kde3-doc (<< 4:3.5.13)
Breaks: kmplayer-kde3-doc (<< 4:3.5.13)
Depends: ${shlibs:Depends}, kmplayer-trinity
Description: Handbook for KMPlayer [Trinity]
 Documention for KMPlayer, a basic audio/video viewer application for KDE.
