=== mimetypes/video/CMakeLists.txt ===
##### other data

install(
    FILES x-ms-wmp.desktop
    DESTINATION ${MIME_INSTALL_DIR}/video
)
