=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: kmplayer-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Fathi Boudra <fboudra@free.fr>, Mark Purcell <msp@debian.org>
-Build-Depends: cdbs, debhelper (>= 7.0.50~), quilt, tdelibs14-trinity-dev,
- libcairo2-dev, libdbus-1-dev, libdbus-glib-1-dev, libdbus-tqt-1-dev,
+Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake, tdelibs14-trinity-dev,
+ libnspr4-dev, libcairo2-dev, libdbus-1-dev, libdbus-glib-1-dev, libdbus-tqt-1-dev,
  libgstreamer-plugins-base1.0-dev | libgstreamer-plugins-base0.10-dev,
- libgtk2.0-dev, libxine2-dev | libxine-dev, libxv-dev, docbook2x,
- automake, autoconf, libtool, libltdl-dev
+ libgtk2.0-dev, libxine2-dev | libxine-dev, libxv-dev, libxtst-dev,
+ koffice-trinity-dev
 Standards-Version: 3.8.4
 Homepage: http://kmplayer.kde.org
 
@@ -58,6 +58,16 @@
  tv or radio. It mimics QuickTime, MS Media Player and RealPlayer plugin
  browser plugins.
 
+Package: kmplayer-koffice-plugins-trinity
+Architecture: any
+Section: tde
+Depends: ${shlibs:Depends}, kmplayer-base-trinity (= ${binary:Version})
+Description: KMPlayer plugin for KOffice [Trinity]
+ This plugin enables audio/video playback inside KOffice, using Xine (with
+ *kxineplayer) or GStreamer (with *kgstplayer), such as movie trailers, web
+ tv or radio. It mimics QuickTime, MS Media Player and RealPlayer plugin
+ browser plugins.
+
 Package: kmplayer-trinity-doc
 Architecture: all
 Section: tde
