## kmplayer-trinity 14.0.11

=== debian/changelog ===
kmplayer-trinity (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#kmplayer

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 19 Oct 2021 19:27:36 +0200
