## kmplayer-trinity 14.0.13

=== debian/changelog ===
kmplayer-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#kmplayer

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 25 Sep 2022 00:21:55 +0200
