## kmplayer-trinity 14.1.1

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -15,16 +15,35 @@
   ${GSTREAMER_VIDEO_INCLUDE_DIRS}
   ${GSTREAMER_PLUGIN_INCLUDE_DIRS}
   ${X11_INCLUDE_DIR}
-  ${X11_XTest_INCLUDE_PATH}
+  ${X11_XTEST_INCLUDE_DIRS}
   ${GDK2_INCLUDE_DIRS}
   ${GTK2_INCLUDE_DIRS}
   ${GLIB2_INCLUDE_DIRS}
   ${DBUS-GLIB_INCLUDE_DIRS}
+  ${X11_XShm_INCLUDE_PATH}
+  ${X11_Xv_INCLUDE_PATH}
+  ${X11_Xutil_INCLUDE_PATH}
 )
 
 link_directories(
   ${TQT_LIBRARY_DIRS}
   ${TDE_LIB_DIR}
+  ${CAIRO_LIBRARY_DIRS}
+  ${EXPAT_LIBRARY_DIRS}
+  ${XINE_LIBRARY_DIRS}
+  ${NSPR_LIBRARY_DIRS}
+  ${DBUS_LIBRARY_DIRS}
+  ${DBUS-TQT_LIBRARY_DIRS}
+  ${GSTREAMER_LIBRARY_DIRS}
+  ${GSTREAMER_VIDEO_LIBRARY_DIRS}
+  ${GSTREAMER_PLUGIN_LIBRARY_DIRS}
+  ${X11_LIBRARY_DIRS}
+  ${X11_XTEST_LIBRARY_DIRS}
+  ${XEXT_LIBRARY_DIRS}
+  ${GDK2_LIBRARY_DIRS}
+  ${GTK2_LIBRARY_DIRS}
+  ${GLIB2_LIBRARY_DIRS}
+  ${DBUS-GLIB_LIBRARY_DIRS}
 )
 
 
@@ -49,17 +68,19 @@
      tdeio-shared
      tdeparts-shared
      tdeutils-shared
-     tdemediaplayer
+     tdemediaplayer-shared
      ${CAIRO_LIBRARIES}
      ${EXPAT_LIBRARIES}
      ${XINE_LIBRARIES}
      ${X11_LIBRARIES}
-     ${X11_XTest_LIB}
+     ${X11_XTEST_LIBRARIES}
      ${NSPR_LIBRARIES}
      ${DBUS_LIBRARIES}
      ${GSTREAMER_LIBRARIES}
      ${DBUS-TQT_LIBRARIES}
 
+  VERSION 1.0.0
+
   DESTINATION ${LIB_INSTALL_DIR}
 )
 
@@ -76,7 +97,7 @@
   LINK
      tdecore-shared
      kmplayercommon-shared
-     ${X11_XTest_LIB}
+     ${X11_XTEST_LIBRARIES}
 )
 
 
@@ -117,6 +138,7 @@
      tdeio-shared
      kmplayerbackend-static
      ${XINE_LIBRARIES}
+     ${X11_Xext_LIB}
 
   DESTINATION ${BIN_INSTALL_DIR}
 )
@@ -137,6 +159,7 @@
      tdeio-shared
      kmplayerbackend-static
      ${X11_Xv_LIB}
+     ${X11_Xext_LIB}
 
   DESTINATION ${BIN_INSTALL_DIR}
 )
@@ -169,7 +192,7 @@
 
 if( BUILD_KNPPLAYER )
 
-tde_add_executable( knpplayer AUTOMOC
+tde_add_executable( knpplayer
 
   SOURCES
         npplayer.c
@@ -208,34 +231,26 @@
 ##### other data
 
 install(
-    FILES
-        bookmarks.xml
-        pluginsinfo
-        noise.gif
-        kmplayerui.rc
-        kmplayerpartui.rc
-
-  DESTINATION ${DATA_INSTALL_DIR}/kmplayer
-)
-
-install(
-    FILES ${PROJECT_NAME}.desktop
-    DESTINATION ${XDG_APPS_INSTALL_DIR}
-)
+    FILES bookmarks.xml pluginsinfo noise.gif
+          kmplayerui.rc kmplayerpartui.rc
+    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}
+)
+
+tde_create_translated_desktop( ${PROJECT_NAME}.desktop )
 
 install(
     FILES kmplayerrc
     DESTINATION ${CONFIG_INSTALL_DIR}
 )
 
-install(
-    FILES kmplayer_part.desktop
+tde_create_translated_desktop(
+    SOURCE kmplayer_part.desktop
     DESTINATION ${SERVICES_INSTALL_DIR}
 )
 
 if( BUILD_KOFFICE_PLUGIN )
-install(
-    FILES kmplayer_koffice.desktop
+tde_create_translated_desktop(
+    SOURCE kmplayer_koffice.desktop
     DESTINATION ${SERVICES_INSTALL_DIR}
 )
 endif()
