=== debian/changelog ===
kmplayer-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#kmplayer

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 08 Sep 2023 23:23:47 +0200
