## kmplayer-trinity 14.1.3

=== debian/changelog ===
kmplayer-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#kmplayer

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 03 Oct 2024 10:00:01 +0200
