## kmplayer-trinity 14.1.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -7,13 +7,16 @@
 ############################################
 
 
-cmake_minimum_required( VERSION 2.8 )
+##### set project version ########################
+
+include( TDEVersion )
+cmake_minimum_required( VERSION ${TDE_CMAKE_MINIMUM_VERSION} )
+tde_set_project_version( )
 
 
 #### general package setup
 
 project( kmplayer )
-set( VERSION R14.0.9 )
 
 
 #### include essential cmake modules
@@ -30,7 +33,6 @@
 
 #### include our cmake modules
 
-set( CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/cmake/modules" )
 include( TDEMacros )
 
 
@@ -51,7 +53,7 @@
 
 ##### user requested modules
 
-option( BUILD_ALL             "Build all"            OFF )
+option( BUILD_ALL             "Build all"            ON )
 option( BUILD_KXINEPLAYER     "Build kxineplayer"    ${BUILD_ALL} )
 option( BUILD_KXVPLAYER       "Build kxvplayer"      ${BUILD_ALL} )
 option( BUILD_KGSTPLAYER      "Build kgstplayer"     ${BUILD_ALL} )
@@ -80,8 +82,12 @@
 add_subdirectory( src       )
 add_subdirectory( icons     )
 add_subdirectory( mimetypes )
-tde_conditional_add_subdirectory( BUILD_DOC doc         )
-tde_conditional_add_subdirectory( BUILD_TRANSLATIONS po )
+
+
+##### other data ################################
+
+tde_conditional_add_project_docs( BUILD_DOC )
+tde_conditional_add_project_translations( BUILD_TRANSLATIONS )
 
 
 ##### write configure files
