=== mimetypes/audio/CMakeLists.txt ===
##### other data

tde_create_translated_desktop(
    SOURCE x-ms-wma.desktop
    DESTINATION ${MIME_INSTALL_DIR}/audio
)
