=== mimetypes/video/CMakeLists.txt ===
##### other data

tde_create_translated_desktop(
    SOURCE x-ms-wmp.desktop
    DESTINATION ${MIME_INSTALL_DIR}/video
)
