=== mimetypes/video/trinity1/CMakeLists.txt ===
##### other data

tde_create_translated_desktop(
    SOURCE x-ms-wmv.desktop
    DESTINATION ${MIME_INSTALL_DIR}/video
)
