## kmplayer-trinity 14.1.6~pre0

=== debian/changelog ===
kmplayer-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for caac64c07b185aa001efe55c44471fab43061573
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kmplayer

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
