## kmplayer-trinity 14.1.6~pre1

=== debian/changelog ===
kmplayer-trinity (4:14.1.6~pre1-0ubuntu25.10.0+0) questing; urgency=low

  * Automated git build for af555eb6fb1f7773a89e8adc06d9c87293de23b7
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kmplayer

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:49:46 +0100
