## kmplayer-trinity 14.1.6~pre2

=== debian/changelog ===
kmplayer-trinity (4:14.1.6~pre2-0ubuntu26.04.1+0~a) resolute; urgency=low

  * Automated git build for 632df952d8ae9123f6d226842e37de46f3d646a6
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kmplayer

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 28 Dec 2025 03:02:22 +0100
