## kmplayer-trinity 14.1.6~pre3

=== debian/changelog ===
kmplayer-trinity (4:14.1.6~pre3-0ubuntu25.04.0+0) plucky; urgency=low

  * Automated git build for f65a58e4f7c6e06ad9ce6381805788f4fdf9973e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kmplayer

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 17 Jan 2026 12:35:50 +0100
