## kmplayer-trinity 14.1.6~pre4

=== debian/changelog ===
kmplayer-trinity (4:14.1.6~pre4-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 920317f1a41ea72f8f016b3db967191dfb4f5492
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kmplayer

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 29 Jan 2026 15:51:47 +0100
