## kmplayer-trinity 14.2.0~pre57

=== debian/changelog ===
kmplayer-trinity (4:14.2.0~pre57-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 70e8764a0de494d1fdfa2fd74ec44879bf74c9fd
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kmplayer

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
