## kmplayer-trinity 14.2.0~pre58

=== debian/changelog ===
kmplayer-trinity (4:14.2.0~pre58-0ubuntu25.10.0+7) questing; urgency=low

  * Automated git build for dc699c0766feed473a82a654362a8afda1fc01d9
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kmplayer

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:00:05 +0100
