## kmplayer-trinity 14.2.0~pre59

=== debian/changelog ===
kmplayer-trinity (4:14.2.0~pre59-0ubuntu26.04.1+7~a) resolute; urgency=low

  * Automated git build for 51b139e5bf4e00cf06dbe81c984592c1065e4706
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kmplayer

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 28 Dec 2025 02:13:23 +0100
