## kmplayer-trinity 14.2.0~pre60

=== debian/changelog ===
kmplayer-trinity (4:14.2.0~pre60-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for f3df41f3efde0626cada3a99671ff17627a4a0fe
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kmplayer

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 16 Jan 2026 04:57:46 +0100
