## kmplayer-trinity 14.2.0~pre61

=== debian/changelog ===
kmplayer-trinity (4:14.2.0~pre61-0ubuntu26.04.0+9~a) resolute; urgency=low

  * Automated git build for 51452f2e68ea3fba1776d125ce27416c90b544ec
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kmplayer

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 02 Mar 2026 10:22:43 +0100
